/* Default styles */
html,body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: "Montserrat",sans-serif;
    color: #000;
    font-weight: 400;
    /*background-image: url(../images/skin.png);*/
    background-position: top center;
    background-attachment: fixed;
    background-size: auto;
    -webkit-overflow-scrolling: touch;
}

.transition, .header-search form {
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.centred, .post-other-right .other-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%)translateY(-50%);
    -moz-transform: translateX(-50%)translateY(-50%);
    transform: translateX(-50%)translateY(-50%);
}



.clear {
    clear: both;
}

p {
    hyphens: none;
}

/* Container styles */
div#container {
    margin: 0 auto;
    z-index: 1;
    position: relative;
    -webkit-overflow-scrolling: touch;
    width: 1280px;
    max-width: 100%;
}

div#content {
    background: #fff;
    margin: 0;
}

#main {
    padding: 10px 30px 50px;
    width: 66.66%;
}

.sidebar {
    margin: 0;
    padding: 0;
    #background: #f4f4f4;
    width: 33.20%;
}

/* Header */
.header {
    background: #bb141b;
    position: relative;
}

div#inner-header {
    display: flex;
    justify-content: space-between;
}

.header-left,.header-right {
    flex-grow: 1;
    height: 60px;
}

.header-right {
    text-align: right;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 60px;
}

.nav-toggle {
    display: inline-block;
    position: relative;
    height: 60px;
    background: #880203;
    margin-right: 10px;
    width: 60px;
}

.nav-toggle span {
    display: block;
    width: 25px;
    height: 4px;
    background: #fff;
    position: relative;
    top: 50%;
    margin-top: -2px;
    left: 17px;
}

.nav-toggle span:before,.nav-toggle span:after {
    content: "";
    display: block;
    width: 25px;
    height: 4px;
    background: #fff;
    position: absolute;
    left: 0px;
}

.nav-toggle span:before {
    bottom: 8px;
}

.nav-toggle span:after {
    top: 8px;
}

#logo {
    display: inline-block;
    margin: 0;
}

p#logo img {
    height: 40px;
    display: block;
    margin: 10px 0;
}

.social-icons-lists.icons-background-none.social-icons-greyscale .socicon {
    color: #fff;
}

.header-search form {
    position: absolute;
    width: 0;
    overflow: hidden;
    right: 44px;
    padding: 10px 0;
    background: #860203;
}

.header-search {
    position: relative;
}

.header-search form input {
    line-height: 40px;
    height: 40px;
    margin: 0;
    width: 100%;
    box-sizing: border-box;
    background: #a53131;
    border-radius: 5px;
    border: 1px solid transparent;
    color: #fff;
    font-family: inherit;
}

.header-search form input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(255,255,255,0.5);
}

.header-search form input::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(255,255,255,0.5);
}

.header-search form input:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(255,255,255,0.5);
}

.header-search form input:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(255,255,255,0.5);
}

.header-search form.active {
    width: 300px;
    padding: 10px;
}

.header-search form input:focus {
    border: 1px solid #d05b5b;
    outline: none;
    background: #a53131;
}

a.header-cta {
    background: #333;
    display: block;
    line-height: 60px;
    padding: 0 20px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    height: 60px;
    font-size: 1.1em;
}

a.header-cta:hover {
    background: #555;
    color: #fff;
}

.header-search .material-icons {
    color: #fff;
    line-height: 30px;
    margin: 15px 0;
    border-left: 1px solid rgba(0, 0, 0, 0.5);
    padding: 0 10px;
    cursor: pointer;
}

.header-social ul li.social-icons-list-item {
    line-height: 60px;
    padding: 0 !important;
    margin: 0 !important;
}

.header-social ul {
    margin: 0;
}

.header-social {
    padding: 0 10px;
}

.home-main-post img {
    width: 100%;
    display: block;
}

.home-main-post {
    position: relative;
}

.main-post-text {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(51, 51, 51, 0.8);
    width: 60%;
    padding: 20px;
    z-index: 1;
}

.main-post-text h2 {
    color: #fff;
    font-size: 2.2em;
    line-height: 1.3em;
}

.main-post-text .post-category {
    background: #fff;
    padding: 5px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: .8em;
    font-weight: 600;
}

.main-post-text .post-category a {
    text-decoration: none;
}

.home-main-post .post-image {
    position: relative;
    height: 460px;
    overflow: hidden;
}

.home-main-post .post-image img, .home-post-box .post-image img, #dpe_fp_widget-2 .wdg-post-img img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}

.post-boxes {
    display: flex;
    display: -ms-flexbox;
    margin: 20px 0 0;
    flex-wrap: wrap;
}

.home .home-post-box:nth-child(3) {
    padding: 0;
}

.home .home-post-box:nth-child(2) {
    padding: 0 10px;
}

.home-post-box {
    flex-grow: 1;
    width: 33.33%;
    margin: 0;
}

.home-post-box .post-image {
    position: relative;
    overflow: hidden;
    height: 150px;
    background: #ccc;
}

.home-post-box .post-image img {
    width: 100%;
}

.post-image .post-category, .post-list-item .post-category {
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
    background: #f4f4f4;
    padding: 2px 10px;
    display: block;
}

.post-image .post-category span, .post-list-item .post-category span {
    text-decoration: none;
    color: #333;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 1em;
    font-size: .8em;
}

.home-post-box h2 {
    font-size: 1.2em;
    margin: 10px 0 0;
}

.home-post-box h2 a {
    color: #000;
}

.post-list-container {
    padding-top: 30px;
    border-top: 1px solid #ccc;
    margin-top: 10px;
}

.post-list-image {
    width: 200px;
    height: 120px;
    background-size: cover;
    /*background-position: center*/;
    position: relative;
    background-color: #f4f4f4;
}

.post-list-item {
    display: flex;
    margin-bottom: 40px;
}

.post-list-text {
    flex-basis: 80%;
    width: 80%;
    padding: 0 20px;
}

.post-list-text.no-image {
    flex-basis: 100%;
    width: 100%;
    padding: 0px;
}

.post-list-text h2 {
    font-size: 1em;
    margin: 0;
    font-weight: 600;
}

.post-list-text h2 a {
    color: #000
}

.post-list-text h3 {
    margin: 0;
    font-size: 1em;
    font-weight: 300;
}

.post-list-text h3 p {
    margin: 0;
    display: inline;
}

.post-list-text h3 a {
    color: #000;
}

/* Other post homepage */
span.other-cat {
    display: block;
    width: 100%;
    text-align: center;
    flex-grow: 1;
    margin-bottom: 20px;
    padding: 20px 0;
    text-transform: uppercase;
}

.post-other-section {
    margin: 0 0 3px;
    display: flex;
    flex-wrap: wrap;
    padding-right: 30px;
    border-top: 2px solid #ccc;
    border-bottom: none;
}

.post-other-left, .post-other-right {
    text-align: left;
    float: left;
}

.post-other-left {
    width: 70%;
    padding-right: 20px;
}

.post-other-right {
    width: 30%;
}

.post-other-left .other-img img {
    position: absolute;
    width: 100px;
    height: 60px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}

.post-other-left .other-img {
    width: 100px;
    height: 60px;
    background: #ccc;
    float: left;
    margin-right: 20px;
    flex-grow: 1;
    position: relative;
    overflow: hidden;
}

.post-other-left .other-text {
    width: 80%;
    flex-basis: 80%;
}

.post-other-left .post-other-item {
    display: flex;
    align-items: normal;
    margin: 0 0 20px;
}

.post-other-left .other-text h3 {
    margin: 0 0 20px;
    font-weight: 300;
}

span.other-date {
    color: #999;
    font-size: .9em;
}

.post-other-right .other-img {
    width: 100%;
    height: 120px;
    background: #ccc;
    position: relative;
    overflow: hidden;
}

span.other-cat a {
    text-decoration: none;
}

span.other-cat a {
    color: #333;
    display: inline-block;
    border-left: 3px solid;
    line-height: 1em;
    padding-left: 10px;
}

/* for menu */
.wpmm-vertical-tabs {
    display: none;
    background: #fff;
    position: absolute;
    width: 100%;
    z-index: 100;
}

.wpmm-vertical-tabs.active {
    display: flex;
}

.wpmm-vertical-tabs-nav {
    width: 20%;
    background: #880203;
    margin: 0;
}

.wpmm-vertical-tabs-content {
    width: 50%;
    padding: 20px;
    background: #700000;
}

.wpmm-vertical-tabs .wpmm-tab-btns.white-botborder >li {
    border-bottom: 1px solid #be0f10;
}

.wpmm-vertical-tabs .wpmm-tab-btns.white-botborder >li:last-child {
    border: none;
}

ul.wp-megamenu li ul.wp-megamenu-sub-menu .wpmm-vertical-tabs-nav ul li {
    padding: 6px 25px;
    text-align: right;
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
    margin-right: -1px;
}

ul.wp-megamenu li ul.wp-megamenu-sub-menu .wpmm-vertical-tabs-nav ul li a {
    background: none !important;
}

.wpmm-grid-post-img-wrap a {
    padding: 0 !important;
}

ul.wp-megamenu li ul.wp-megamenu-sub-menu .wpmm-vertical-tabs-nav ul li.active {
    background: #fff;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    border-right: 0;
}

#wp-megamenu-top ul.wp-megamenu li ul.wp-megamenu-sub-menu .wpmm-vertical-tabs-nav ul li a {
    margin-bottom: 0;
    padding: 0;
}

.wpmm-tab-btns {
    padding: 0px 0px 0px 70px;
}

.wpmm-vertical-tabs .wpmm-tab-btns >li {
    display: block;
    border-bottom: 1px solid #6f0000;
    font-weight: 500;
}

.wpmm-vertical-tabs .wpmm-tab-btns >li.active {
    background: #710000;
    font-weight: 600;
}

.wpmm-vertical-tabs .wpmm-tab-btns >li >a {
    display: block;
    line-height: 18px;
    padding: 0 10px;
    position: relative;
    color: #fff;
    text-decoration: none;
    font-size: 1.1em;
    line-height: 30px;
}

.wpmm-vertical-tabs .wpmm-tab-pane {
    display: none;
}

.wpmm-vertical-tabs .wpmm-tab-pane.active {
    display: block;
    animation: fadeIn .5s;
}

.wpmm-vertical-tabs .wpmm-tab-pane .wpmm-article-info {
    padding: 22px 25px 23px;
    background: #fff;
}

.wpmm-vertical-tabs .wpmm-tab-pane .wpmm-article-info .date {
    color: #B2B2B2;
    font-size: 13px;
    letter-spacing: -0.4px;
}

.wpmm-vertical-tabs .wpmm-tab-pane .wpmm-article-info .entry-title {
    font-size: 15px;
    margin-bottom: 0;
    font-weight: 400;
    margin-top: 5px;
}

.wpmm-vertical-tabs .wpmm-tab-pane .wpmm-article-info .entry-title >a {
    color: #232323;
    letter-spacing: -0.5px;
    line-height: 22px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.wpmm-vertical-tabs .wpmm-tab-pane .wpmm-article-info .entry-title >a:hover {
    color: #ef3f48;
}

ul.wp-megamenu li ul.wp-megamenu-sub-menu .wpmm-vertical-tabs-nav ul {
    position: relative;
    left: 0;
    margin-top: 0;
    top: 0;
    padding: 40px 0;
}

@keyframes spins {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.wpmm-grid-post-img {
    position: relative;
    line-height: 0;
    font-size: 0;
    height: 180px;
}

.wpmm-grid-post-img-wrap {
    position: relative;
}

.wpmm-grid-post-img-wrap .post-in-image {
    position: absolute;
    bottom: 0;
    left: 0;
    width: auto;
    height: auto;
    display: inline-block;
    line-height: 0;
    font-size: 0;
}

.wpmm-grid-post .wpmm-grid-post-img a {
    padding: 0;
    width: auto;
}

.wpmm-grid-post .wpmm-grid-post-img-wrap .post-in-image a {
    color: #fff !important;
    background: #252525 !important;
    padding: 2px 12px !important;
    width: auto;
    height: auto;
    display: inline-block !important;
    font-size: 13px !important;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 16px;
    transition: 400ms;
    -webkit-transition: 400ms;
    line-height: 20px;
    margin-right: 2px;
}

.wpmm-grid-post .wpmm-grid-post-img-wrap .post-in-image a:hover {
    color: #fff !important;
    background: #444 !important;
}

.wpmm-grid-post-content .grid-post-title {
    margin: 5px 0 0;
    padding: 0;
    font-weight: 600;
}

.wpmm-grid-post-content .post-in-price {
    display: inline-block;
    margin: -2px 0 4px;
    color: #777;
    font-size: 13px;
}

.wpmm-grid-post-content .post-in-price .post-regular-price {
    margin-right: 5px;
}

.wpmm-grid-post-content .grid-post-title a {
    padding: 0;
    margin: 0;
    width: auto;
    color: #fff;
    transition: 400ms;
    -webkit-transition: 400ms;
    font-weight: 600 !important;
}

.wpmm-grid-post-content .grid-post-title a:hover {
    color: #666;
}

.wpmm-grid-post-img img {
    width: 100%;
}

/* manage post grid */
.wpmm-grid-post-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
}

.wpmm-grid-post {
    padding: 0 10px;
}

.wpmm-grid-post.col1 {
    width: 100%;
}

.wpmm-grid-post.col2of3 {
    width: 66.66%;
}

.wpmm-grid-post.col2 {
    width: 50%;
}

.wpmm-grid-post.col3 {
    width: 33.33%;
}

.wpmm-grid-post.col4 {
    width: 25%;
}

.wpmm-grid-post.col5 {
    width: 20%;
}

/* grid control */
.wpmm-gridcontrol-left, .wpmm-gridcontrol-right {
    padding: 7px 8px;
    border: 1px solid #e2e2e2;
    display: inline-block;
    width: auto;
    height: auto;
    font-size: 18px;
    margin-top: 12px;
    color: #333;
    border-radius: 2px;
    transition: 400ms;
    -webkit-transition: 400ms;
    cursor: pointer;
}

.wpmm-gridcontrol-left:hover, .wpmm-gridcontrol-right:hover {
    background: #000;
    border: 1px solid #000;
    color: #fff;
}

.wpmm-gridcontrol-left {
    margin-right: 10px;
}

.wpmm-gridcontrol-left.disablebtn, .wpmm-gridcontrol-right.disablebtn {
    border: 1px solid #eee;
    color: #ddd;
}

.wpmm-gridcontrol-left.disablebtn:hover, .wpmm-gridcontrol-right.disablebtn:hover {
    background: none;
    border: 1px solid #eee;
    color: #ddd;
}

/* spinner */
.spinwarp {
    position: relative;
}

.spinners {
    width: 60px;
    height: 60px;
    border: 5px solid #ffffff;
    border-top: 5px solid #18bef9;
    border-radius: 100%;
    margin: auto;
    animation: spins .9s infinite linear;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    top: 50%;
    margin-top: -30px;
    z-index: 1;
}

.spinwarp:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(245, 245, 245, 0.88);
    width: 100%;
    height: 100%
}

.widgettitle {
    padding: 10px;
    border-bottom: 3px solid #bb141c;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.2em;
    margin: 0 0 20px;
}

.main-post-text h2 a,.main-post-text h2 a:hover {
    color: #fff;
}

/* Sidebar */
.wdg-newsletter h4 {
    font-weight: 400;
    margin: 0 0 10px;
    text-align: center;
    font-size: 1em;
}

.wdg-newsletter form {
    display: block;
    font-family: sans-serif;
    text-align: center;
}

.wdg-newsletter form input {
    flex-grow: 3;
    max-width: none;
    width: auto;
    box-sizing: border-box;
    margin: 0;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    margin-right: 5px;
    min-width: 0;
    height: 35px;
}

.wdg-newsletter form a,.wdg-newsletter form a:hover {
    background: #333;
    border: none;
    color: #fff;
    font-weight: 600;
    display: inline-block;
    width: auto;
    text-decoration: none;
    padding: 0 20px;
    line-height: 34px;
}

.wdg-post-img {
    width: 100px;
    overflow: hidden;
    position: relative;
}

.wdg-post-img img {
    width: 100%;
    display: block;
    height: auto;
}

.wdg-post-inner {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 0 15px;
}

.wdg-post-text {
    width: calc(100% - 100px);
    width: ms-calc(100% - 100px);
    width: webkit-calc(100% - 100px);
    padding: 0;
    font-size: .9em;
    padding-left: 10px;
}

.widget {
    background: #f4f4f4;
    padding: 10px 30px;
    margin: 0;
}

.dpe-flexible-posts li {
    background: transparent;
    border: none;
    margin: 0;
}

.wdg-post-inner a {
    text-decoration: none;
}

.wdg-post-text span {
    color: #000;
    text-transform: uppercase;
    margin: 0 0 5px;
    display: block;
    line-height: 1em;
}

.wdg-excerpt p {
    margin: 0;
    font-weight: 300;
    display: inline;
}

.wdg-excerpt a {
    display: inline-block;
    color: #333;
}

.wdg-excerpt {
    margin-top: 10px;
    font-size: .9em;
}

/* Single */
.hentry {
    border: none;
    margin: 0 0 30px;
}

.single-title, .page-title, .entry-title {
    color: #bb141c;
    font-weight: 300;
    font-size: 2em;
}

.bcn-item a {
    text-decoration: none;
    color: #999;
}

div#custom_html-2,#custom_html-6 {
    background: #fff;
    margin: 10px 30px;
    padding: 0px;
    border: 3px solid #bb141c;
}

.breadcrumbs {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    color: #999;
}

.type-post header {
    padding: 20px 0;
    border: none;
}

.byline span i {
    vertical-align: middle;
    font-size: 18px;
    margin-top: -2px;
}

span.byline-time {
    margin-right: 40px;
}

.byline {
    color: #999;
    padding: 10px 0;
    margin-top: 20px;
    border-width: 1px 0 1px 0;
    border-style: solid;
    border-color: #ccc;
    font-style: normal;
}

.article-actions {
    float: right;
}

span#article_share {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
}

span#article_share:before {
    transform: rotateY(180deg)translateX(50%);
    -webkit-transform: rotateY(180deg)translateX(50%);
    -moz-transform: rotateY(180deg)translateX(50%);
}

.article-actions span {
    padding: 0 10px;
    font-size: 18px;
    position: relative;
    cursor: pointer;
}

span#article_print {
    border-right: 1px solid;
    border-left: 1px solid;
}

.article-actions span:before {
    content: attr(data-tooltip);
    font-family: "Montserrat";
    font-size: .6em;
    position: absolute;
    background: #fff;
    bottom: 160%;
    padding: 0 5px;
    opacity: 0;
    left: 50%;
    line-height: 20px;
    border: 1px solid;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    white-space: nowrap;
}

.article-actions span:after {
    content: "";
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-top: 5px solid;
    left: 50%;
    margin-left: -5px;
    position: absolute;
    bottom: 160%;
    margin-bottom: -5px;
    opacity: 0;
}

.article-actions span:hover:before, .article-actions span:hover:after {
    opacity: 1;
}

.type-post .entry-content {
    padding: 5 0 30px;
    border-bottom: 1px solid #eee;
}

.wp-caption {
    max-width: none !important;
    padding: 30px 30px 0;
    margin-bottom: 40px;
}

/*
.wp-caption img {
    width: auto;
}
*/

.wp-caption.aligncenter img {
    margin: auto;
    display: block;
}

.wp-caption p.wp-caption-text {
    margin: 0;
    display: block;
    padding: 20px 0;
    color: #777;
}

.entry-content p {
    margin: 0 0 40px;
}

.entry-content blockquote {
    border-left: 4px solid #bb141c;
    color: #666;
    margin: 40px 0;
    padding: 10px 20px;
}

.ssba a {
    width: 25%;
    float: left;
}

.ssba a img {
    margin: 0;
}

.ssba a.ssba_facebook_share {
    background: #3b5898;
}

.ssba a.ssba_twitter_share {
    background: #39a9e0;
}

.ssba a.ssba_pinterest_share {
    background: #cb2027;
}

.ssba a.ssba_google_share {
    background: #dc4e41;
}

.ssba a.ssba_linkedin_share {
    background: #0077b5;
}


.ssba a.ssba_email_share {
    background: #666666;
}

.post-boxes h3 {
    width: 100%;
    border-bottom: 2px solid #e7423e;
    margin: 0 0 20px;
    padding: 10px 0;
    text-transform: uppercase;
    font-weight: 400;
}

.home-post-box:nth-child(3) {
    padding: 0 10px;
}

.type-post .post-boxes {
    margin-top: 0;
}

h1.archive-title,.search.category-lavoro h1.archive-title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2.5em;
    margin: 20px 0 20px;
    line-height: 1em;
}

h1.archive-title.title-border {
    border-left: 8px solid #ccc;
    padding-left: 10px;
}

.post-list-container article {
    margin: 0;
}

.archive .post-list-container {
    border-top: 1px solid #eee;
}

.archive .breadcrumbs {
    border: none;
    padding-bottom: 0px;
}

span.post-category a {
    text-decoration: none;
    color: #333;
}

.post-list-image.no-image {
    background: url(../images/wdg-post-noimage.jpg) no-repeat center / cover;
}

.post-list-image.no-image .post-category {
    bottom: auto;
    background: transparent;
    padding: 5px;
    left: 0;
    right: auto;
    line-height: 1em;
}

.post-list-image.no-image .post-category span {
    border: none;
    padding: 0;
    line-height: 1.2em;
}

.post-list-other-link {
    padding: 20px;
    background: #f4f4f4;
    text-align: right;
    border-top: 2px solid #ccc;
}

.post-list-other-link a {
    text-decoration: none;
    text-transform: uppercase;
    font-family: sans-serif;
    font-weight: 600;
}

/* footer */
.wpmm-grid-post-row > .wpmm-grid-post > .widget {
    background: none;
    color: #FFF;
}

.wpmm-grid-post-row > .wpmm-grid-post > .widget > div > ul >li >a {
    background: none;
    color: #FFF;
    text-decoration: none;
    font-size: 18px;
}

.wpmm-grid-post-row > .wpmm-grid-post > .widget > .widgettitle {
    border-bottom: 1px solid #be0f10;
}

.post-in-evidenza {
    height: 370px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.post-in-evidenza .post-image {
    width: 100%;
    height: 100%;
}

.post-in-evidenza .post-image img {
    width: 100%;
}

.post-in-evidenza h1 {
    z-index: 1;
    width: 80%;
    text-align: center;
    color: #fff;
    background: rgba(187, 20, 28, 0.6);
    padding: 20px;
    font-size: 2em;
    top: 60%;
}

.dpe-documenti .wdg-post-img,.dpe-documenti .wdg-post-text {
    flex-basis: 100%;
    height: auto;
    max-height: 200px;
}

.dpe-documenti .wdg-post-text {
    margin-top: 10px;
}

.dpe-documenti .wdg-post-text a {
    color: #000;
}

.dpe-archive {
    padding: 10px 0;
    text-align: right;
    border-top: 1px solid #ccc;
    margin-top: 10px;
}

.dpe-documenti .dpe-archive a,.dpe-archive a {
    text-transform: uppercase;
    font-family: sans-serif;
    font-weight: 600;
    color: #bb141c;
    text-decoration: none;
}

.dpe-edicola .wdg-post-text p {
    color: #000;
    font-weight: 300;
}

a.dpe-button {
    background: #333;
    font-family: sans-serif;
    color: #fff;
    font-weight: 600;
    font-size: 1.2em;
    padding: 0 20px;
    line-height: 30px;
    display: inline-block;
    margin-top: 20px;
    margin-left: 30%;
}

a.dpe-button:hover {
    color: #fff;
    background: #555;
}

.dpe-dati-cifre li {
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    padding: 0 15px 10px;
}

.dpe-dati-cifre li .title {
    color: #000;
    font-size: .9em;
}

.dpe-dati-cifre .dpe-archive {
    border: none;
}

.navigation {
    text-align: right;
    width: 100%;
}

div#inner-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

div#dpe_fp_widget-2 {
    border-bottom: 30px solid #fff;
}

.wpmm-grid-post.col3.col-nl {
    background: #95221b;
}

a.header-cta:focus {
    color: #fff;
    outline: none;
}

.wdg-post-text .title {
    font-weight: 400;
    line-height: 1.2em;
    /*min-height: 100px;*/
}

span.post-list-date i {
    font-size: 14px;
    vertical-align: middle;
    margin-top: -2px;
}

span.post-list-date {
    color: #999;
    font-size: .9em;
    margin: 0 0 5px;
    display: block;
}

.search-container .post-list-text {
    padding: 0;
    width: 100%;
    flex-basis: 100%;
}

.search-container .post-list-item {
    margin-bottom: 30px;
}

.search .breadcrumbs {
    border: none;
    padding: 0;
}

.search h1.archive-title {
    text-transform: none;
    border: none;
    padding: 0;
    font-weight: 700;
    margin: 10px 0;
    font-size: 2.5em;
}

.search .byline {
    margin: 0;
    color: #bb141c;
    line-height: 1.2em;
    border-color: #eee;
    font-size: 1.2em;
}

.search .byline i {
    color: #666;
    margin: 0;
    font-weight: 600;
}

.post-list-container.search-container {
    border-top: none;
    margin-top: 0;
}

footer .wpmm-grid-post-row > .wpmm-grid-post > .widget > .widgettitle {
    border-bottom: 2px solid #be0f10;
    text-align: center;
    font-family: sans-serif;
    font-weight: 600;
}

footer .wdg-newsletter h4 {
    font-size: 1.2em;
    font-weight: 400;
}

footer .wdg-newsletter form {
    display: block;
}

footer .wdg-newsletter form input {
    width: 100%;
    margin: 0 0 30px;
}

footer .wdg-newsletter form button {
    width: 100%;
    line-height: 40px;
    background: #812621;
    padding: 0;
    text-transform: none;
    font-size: 1.2em;
}

footer .wpmm-grid-post-row > .wpmm-grid-post > .widget {
    padding: 30px 50px;
}

footer .social-icons-lists li.social-icons-list-item span {
    font-size: 2em !important;
    padding: 0 5px 0 0 !important;
}

footer .social-icons-lists li.social-icons-list-item {
    margin: 0 10px 0 0;
}

footer .wpmm-grid-post-row > .wpmm-grid-post > .widget > div > ul >li >a {
    font-size: 1.3em;
    font-weight: 500;
}

.wpmm-vertical-tabs .wpmm-tab-btns.white-botborder >li >a {
    font-size: 1.2em;
}

#dpe_fp_widget-2 .wdg-post-img {
    height: 188px;
}

.dpe-edicola .wdg-post-img {
    width: 100%;
    margin-bottom: 10px;
}

.dpe-edicola .wdg-post-text {
    width: 100%;
}

.post-other-left .post-other-item:nth-child(even) {
    background: #f2f2f2;
    padding: 10px;
}

.post-other-left .post-other-item:nth-child(even) .other-img {
    display: none;
}

.post-other-left .post-other-item:nth-child(even) .other-text h3 {
    margin: 0;
}

footer .textwidget p {
    font-size: 1.1em;
}

.home #main {
    padding: 30px;
    box-sizing: border-box;
}

.wp-paginate {
    padding-top: 20px;
    border-top: 4px solid #e5e5e5;
}

.other-text a {
    text-decoration: none;
    color: inherit;
}

.wdg-post-video {
    width: 100%;
}

.miss-img .other-text h3 {
    margin: 0 0 10px;
}

/* Video Js */
.vjs-default-skin .vjs-big-play-button {
    background: transparent;
    border: 10px solid #fff;
    box-shadow: none;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    opacity: .6;
}

.vjs-default-skin .vjs-big-play-button:before {
    color: #fff;
    text-shadow: none;
    position: relative;
    margin: 0;
    top: 0px;
    left: 0px;
    line-height: 70px;
    font-size: 40px;
    margin-left: 5px;
}

.vjs-default-skin div.vjs-big-play-button {
    top: 50%;
    left: 50%;
    margin: -45px 0 0 -45px;
}

.vjs-default-skin:hover .vjs-big-play-button, .vjs-default-skin .vjs-big-play-button:focus {
    opacity: 1;
    background: transparent;
}

.vjs-default-skin .vjs-control-bar {
    bottom: 0px;
    background: transparent;
    padding: 10px;
    background: rgba(255, 255, 255, 0.8);
    height: auto;
}

.video-wrapper {
    overflow: visible;
}

.single .video-wrapper {
    margin-bottom: 80px;
}

.vjs-default-skin .vjs-control:before {
    color: #000;
    text-shadow: none;
    width: auto;
}

.vjs-fullscreen-control, .vjs-volume-control, .vjs-mute-control, .vjs-quality-button, .vjs-default-skin .vjs-current-time,.vjs-time-divider {
    display: none;
}

.vjs-default-skin .vjs-progress-control {
    width: 80%;
    left: 9%;
    top: 22px;
}

.vjs-default-skin:hover .vjs-progress-control {
    font-size: .3em;
}

.vjs-default-skin .vjs-duration {
    float: right;
    width: auto;
}

.vjs-default-skin.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar {
    opacity: 1;
    visibility: visible;
}

.sidebar .vjs-progress-control.vjs-control {
    width: 70%;
    left: 12%;
}

a.open-video {
    text-align: right;
    display: block;
    flex-grow: 1;
    margin-bottom: 5px;
}

a.open-video span {
    display: inline-block;
    background: #fff;
    border: 1px solid #ccc;
    padding: 7px;
    border-radius: 1px;
}

a.open-video span img {
    width: 10px;
    display: block;
}

.vjs-default-skin .vjs-play-progress {
    background: #be1013;
}

.vjs-default-skin .vjs-seek-handle {
    height: 20px;
    width: 2px;
    background: #9a979e;
    top: -8px;
}

.vjs-default-skin .vjs-slider-handle:before {
    content: none;
}

.vjs-default-skin .vjs-load-progress {
    background: transparent;
}

.vjs-default-skin .vjs-time-controls div, .vjs-default-skin .vjs-time-divider span {
    color: #000;
}

.post-list-container.cat-video-container {
    display: flex;
    flex-wrap: wrap;
}

.post-list-container.cat-video-container article {
    flex-basis: 33.33%;
    width: 33.33%;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    margin-bottom: 15px;
}

.list-video-first h2 {
    margin: 0 0 30px;
    font-size: 1.5em;
}

.post-list-container.cat-video-container article.list-video-first {
    flex-basis: 100%;
    padding: 30px 110px 60px;
    margin-bottom: 30px;
    border: none;
    background: #f4f4f4;
}

.post-list-container.cat-video-container article .post-list-item {
    display: block;
    padding: 0 5px 20px;
    margin: 0;
    position: relative;
}

.post-list-container.cat-video-container article .post-list-item .post-list-text {
    width: 100%;
    margin: 10px 0 0;
    padding: 0;
}

.post-list-container.cat-video-container article .post-list-item .post-list-image {
    width: 100%;
    background-size: cover;
    background-position: center;
    height: 150px;
}

span.list-video-icon {
    width: 30px;
    position: absolute;
    right: 10px;
    bottom: 10px;
    opacity: .8;
    z-index: 2;
}

span.list-video-icon img {
    width: 100%;
    display: block;
}

.ssba-wrap {
    width: 100%;
}

.category-video .ssba-wrap {
    margin: 50px 0 30px;
}

div#dpe_fp_widget-3,#dpe_fp_widget-11 {
    background: #fff;
    padding: 10px 30px;
}

.post-list-container.cat-video-container article .post-list-item .post-list-image:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    z-index: 1;
}

.home-post-box .post-image:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    /*background: rgba(0,0,0,0.6);*/
    z-index: 1;
}

.cat-list-inner {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
    width: 100%;
}

.skin-content {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-position: center top;
    background-attachment: fixed;
    top: 0;
    cursor: pointer;
}

.adrotate_widgets {
    padding: 0;
    background: transparent;
}

.masterhead-widget img {
    margin: auto;
    display: block;
}

.skin-content a {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.masterhead-widget {
    padding: 0;
    text-align: center;
}

#dpe_fp_widget-2 .wdg-post-text .title {
    font-weight: 400;
}

.sidebar .adrotate_widgets {
    text-align: center;
    background: #fff;
    padding: 20px 0;
}

.leaderboard-widget img {
    margin: auto;
    display: block;
}

.leaderboard-widget {
    padding: 0 0 20px;
}

.article-actions span img {
    height: 18px;
}

.post-list-container.list-agenda {
    margin: 0;
    padding: 0;
}

h2.agenda-h2 {
    font-size: 1.5em;
    margin: 30px 0 20px;
}

span.agenda-archive-date {
    display: block;
    color: #bb141c;
    font-size: 1em;
    margin: 0 0 5px;
}

.wdg-post-date {
    text-transform: uppercase;
    text-align: center;
    color: #bb141c;
    flex-basis: 20%;
    width: 20%;
    flex-grow: 1;
    padding-right: 10px;
}

.wdg-post-date span {
    display: block;
    font-size: .8em;
    color: #555;
}

#dpe_fp_widget-10 .wdg-post-inner a {
    flex-grow: 1;
    flex-basis: 70%;
    width: 70%;
}

.chi-siamo-toggle {
    border-right: 1px solid #ccc;
    padding: 0 10px;
    display: inline-block;
    cursor: pointer;
}

.chi-siamo-toggle.active {
    color: #bb141c;
}

.chi-siamo-content {
    display: none;
}

.chi-siamo-content.active {
    display: block;
}

.mc-field-group {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 10px;
}

.mc-button-container input {
    border: none;
    color: #fff;
    background: #333;
    padding: 0 20px;
    line-height: 40px;
    text-transform: none;
    font-weight: 700;
}

.indicates-required {
    margin-bottom: 20px;
    opacity: .6;
}

.entry-content p iframe {
    max-width: 100%;
}

.nav-toggle.active span {
    background: transparent;
}

.nav-toggle.active span:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
}

.nav-toggle.active span:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 0;
}

article#post-not-found header {
    padding: 0;
}

.page-id-1815 .entry-content .size-full {
    margin: 0 20px 20px 0;
}

hr {
    display: block;
    width: 100%;
    margin: 20px 0;
}

.mc-field-group label {
    display: block;
    margin: 0 0 10px;
    line-height: 1em;
}

div#mc_embed_signup {
    font-family: inherit;
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding: 0 30px 0 0;
}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea, .field {
    background-color: transparent;
    border: 1px solid #ccc;
}

div#contactlab-signup {
    width: 49%;
    display: inline-block;
    padding: 0 0 0 30px;
    border-left: 1px solid #eee;
}

h3.form-title {
    text-align: center;
    text-transform: uppercase;
    color: #bb141c;
    margin: 0 0 30px;
    line-height: 1em;
}

p.form-p {
    margin: 0 0 30px;
    text-align: center;
    color: #555;
    line-height: 1.5em;
    min-height: 8em;
}

.nl-privacy b {
    display: block;
    text-transform: uppercase;
    margin: 0 0 5px;
}

.mc-button-container {
    margin: 30px 0 0;
    text-align: center;
}

.nl-privacy input {
    margin-right: 5px;
    margin-bottom: 5px;
}

div#custom_html-9 {
    text-align: center;
    background: #fff;
}

a.sidebar-video-title {
    margin: 0 0 20px;
    color: #333;
}

.list_cat {
    background: #f5f5f5;
    margin-bottom: 10px;
    padding: 10px;
}

.list_cat a {
    text-decoration: none;
}

.sidebar .video-wrapper {
    margin-bottom: 20px;
}

span.muy-confidencial,span.muy {
    color: #bb141c !important;
    font-weight: 700 !important;
}

.footer .wdg-newsletter form a {
    background: #812621;
}

.home-post-box .post-image span.list-video-icon img {
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
    bottom: 0 !important;
    top: auto !important;
}

.post-item-lavoro .post-list-text {
    padding: 0;
    width: 100%;
    flex-basis: 100%;
}

h2.inner-search b {
    color: #bb141c;
}

form#search_inner_form {
    background: #f2f2f2;
    padding: 40px;
    display: flex;
}

form#search_inner_form input {
    border-radius: 0;
    background: #fff;
    border: none;
    line-height: 40px;
    margin: 0 20px 0 0;
    flex-basis: 80%;
    width: 80%;
    max-width: none;
}

form#search_inner_form input#search_submit {
    background: #bb141c;
    line-height: 40px;
    padding: 0 30px;
    color: #fff;
    flex-basis: 20%;
    width: 20%;
    margin: 0;
}

form#search_inner_form input:focus {
    outline: none;
}

.byline.byline-cat-lavoro {
    border-bottom: none;
    font-size: 1em;
}

.byline.byline-cat-lavoro a.gen {
    text-align: center;
    text-decoration: none;
    color: #555;
    border-right: 1px solid #ccc;
    line-height: 1em;
    padding: 0 10px;
}

.byline.byline-cat-lavoro a {
    text-align: center;
    text-decoration: none;
    color: #555;
    border-right: 1px solid #ccc;
    line-height: 1em;
    padding: 0 20px;
}

.byline.byline-cat-lavoro a:last-child {
    border: none;
}

.byline.byline-cat-lavoro a.current-lavoro {
    color: #bb141c;
}

.current-cat-button {
    padding: 20px 0 10px;
}

.current-cat-button a {
    float: right;
    text-decoration: none;
    color: #fff;
    background: #333;
    padding: 0 20px;
    line-height: 40px;
    text-transform: uppercase;
}

.current-cat-button span {
    font-size: 1.1em;
    font-weight: 300;
}

.current-cat-button a:hover {
    color: #fff;
    background: #555;
}

.hentry header {
    padding: 0;
}

.entry-content {
    padding: 20px 0;
}

.page .byline.byline-cat-lavoro {
    border-bottom: 1px solid #ccc;
    margin: 20px 0;
}

.page-template-page-lavoro form.wpcf7-form {
    background: #f2f2f2;
    padding: 30px;
}

.page-template-page-lavoro form.wpcf7-form label span {
    display: inline-block;
}

.page-template-page-lavoro p {
    margin: 0 0 20px;
}

.page-template-page-lavoro form.wpcf7-form label span {
    width: 30%;
    display: inline-block;
    vertical-align: top;
}

.page-template-page-lavoro form.wpcf7-form label span.wpcf7-form-control-wrap {
    width: 70%;
}

.page-template-page-lavoro form.wpcf7-form label {
    display: block;
    text-align: left;
}

.page-template-page-lavoro form.wpcf7-form label span.wpcf7-form-control-wrap input,.page-template-page-lavoro form.wpcf7-form label span.wpcf7-form-control-wrap textarea {
    width: 100%;
    max-width: none;
    margin: 0;
    background: #fff;
    border: none;
    padding: 10px;
}

.page-template-page-lavoro form.wpcf7-form label span small {
    display: block;
}

.page-template-page-lavoro form.wpcf7-form p {
    text-align: center;
}

.page-template-page-lavoro form.wpcf7-form p b {
    display: block;
}

.wpcf7-submit {
    margin: 20px 0 0;
    background: #bb141c;
    padding: 0 20px;
    line-height: 40px;
    color: #fff;
    border: none;
}

.wrap {
    width: 100%;
}

.post-list-date {
    color: #bb141c;
    text-align: center;
    font-size: 1.4em;
    width: 10%;
}

.post-list-date span {
    display: block;
    text-transform: uppercase;
    color: #666;
    font-size: .7em;
}

span.agenda-archive-cat span {
    color: #bb141c;
    text-transform: uppercase;
}

.post-other-right .other-img img {
    width: 100%;
    height: auto;
}

button.pea_cook_btn {
    background: #bb141c !important;
    color: #fff !important;
    text-shadow: none !important;
    border: none !important;
    box-shadow: none !important;
}

div.pubbliredazionale{ 
	border: 0.5px solid #aaa;
	font-size: 8px;
	padding: 4px;
	text-align: center;
	display: inline-flex;
	color: #333;
}

#dpe_fp_widget-19 h4 {
        background-color: #bb141c;
        color: white;
}

.widget_media_image {
    text-align: center;
    background-color: white;
}
